Fork me on GitHub




(1) 2 »


Catads 1.6
Semi pro
Inscrit: 26/07/2011 14:05
De Charleroi (Belgique)
Messages: 547
Bonjour, jais installer sur mon site Xoops 2.5.9 le modules catads 1.6 et a la fin de la de l'installation il me donne en rouge ce ci comme erreur

Intégration des données du module réalisées avec succès.ID du module: 438
Ajout des templates ...
ERREUR: Impossible d'inscrire le template catads_index.html à la base de données.
Le template catads_adslist.html a bien été inscrit dans la base de données(ID: 9211)
Le template catads_adslist.html a été compilé
ERREUR: Impossible d'inscrire le template catads_item.html à la base de données.
ERREUR: Impossible d'inscrire le template catads_addsubcat.html à la base de données.
ERREUR: Impossible d'inscrire le template catads_adssublist.html à la base de données.
ERREUR: Impossible d'inscrire le template catads_subcat.html à la base de données.
ERREUR: Impossible d'inscrire le template catads_adsform.html à la base de données.
ERREUR: Impossible d'inscrire le template catads_adsform2.html à la base de données.
ERREUR: Impossible d'inscrire le template catads_cat.html à la base de données.
ERREUR: Impossible d'inscrire le template catads_soumettre.html à la base de données.
Ajout de blocs ...

Merci pour votre aide

Posté le : 15/10 17:49

Je suis souvent copié mais "copié = Synonyme de célébrité" Alors continuez mes fans.

http://www.on2at.be
Open in new window

XOOPS 2.5.10 - PHP : 7.2.30 - MySql : 5.5.5-10.3.21-MariaDB
Partager Twitter Partagez cette article sur GG+
Re: Catads 1.6
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3262
D'après les messages, c'est le thème du module CATADS qui est en cause, probablement dû au fait que les fichiers sont en .html alors que maintenant ils sont en .tpl

Posté le : 15/10 17:58

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Catads 1.6
Semi pro
Inscrit: 26/07/2011 14:05
De Charleroi (Belgique)
Messages: 547
Citation :
Cesagonchu a écrit :
D'après les messages, c'est le thème du module CATADS qui est en cause, probablement dû au fait que les fichiers sont en .html alors que maintenant ils sont en .tpl



Bonsonr Cesagonchu, dessoler me suis tromper

Posté le : 15/10 18:40

Je suis souvent copié mais "copié = Synonyme de célébrité" Alors continuez mes fans.

http://www.on2at.be
Open in new window

XOOPS 2.5.10 - PHP : 7.2.30 - MySql : 5.5.5-10.3.21-MariaDB
Partager Twitter Partagez cette article sur GG+
Re: Catads 1.6
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3262
Les fichiers du thème du module CATADS sont situés dans :
catads/templates/

Posté le : 15/10 18:57

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Catads 1.6
Semi pro
Inscrit: 26/07/2011 14:05
De Charleroi (Belgique)
Messages: 547
Citation :
Cesagonchu a écrit :
Les fichiers du thème du module CATADS sont situés dans :
catads/templates/


Bonsonr Cesagonchu, jais changer leur valeur en tpl mainternant sa me donne cette erreur là


A problem has occurred on our server!
Page is currently unavailable

We are working on a fix
Please come back soon ...

Error : Smarty error: [in db:catads_index.html line 29]: syntax error: unclosed tag \{if} (opened line 28). (Smarty_Compiler.class.php, line 317)

Posté le : 15/10 19:01

Je suis souvent copié mais "copié = Synonyme de célébrité" Alors continuez mes fans.

http://www.on2at.be
Open in new window

XOOPS 2.5.10 - PHP : 7.2.30 - MySql : 5.5.5-10.3.21-MariaDB
Partager Twitter Partagez cette article sur GG+
Re: Catads 1.6
Admin Frxoops
Inscrit: 04/02/2003 06:41
Messages: 824
Il semble que tu ne soit pas le seul avec ce problème :
https://www.frxoops.org/modules/newbb/ ... id=212353#forumpost212353

Posté le : 15/10 19:09

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
Infos sur TSO et tutos PC sur Tutoriaux PC
Partager Twitter Partagez cette article sur GG+
Re: Catads 1.6
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3262
Donc tes messages d'erreurs indiquent que la syntaxe if n'est pas fermée dans le fichier catad_index.html

Pour tant quand je regarde le fichier sur Github, il a l'air d'être fermé :

https://github.com/XoopsModulesArchive ... mplates/catads_index.html

Peux-tu envoyer ton fichier catads_index.html sur ce forum ?

Posté le : 15/10 19:10

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Catads 1.6
Admin Frxoops
Inscrit: 04/02/2003 06:41
Messages: 824
Le problème, c'est que si il a renommé ces templates de .html vers .tpl il va falloir qu'il regarde aussi dans tous les fichiers car il y a des appels vers d'autres templates du module.

Bref, le plus simple est de se servir de la surcharge des templates avec le thème pour tout avoir au goût du jour.

Posté le : 15/10 19:16

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
Infos sur TSO et tutos PC sur Tutoriaux PC
Partager Twitter Partagez cette article sur GG+
Re: Catads 1.6
Team FrXoops
Inscrit: 14/05/2004 22:32
Messages: 2273
HTML ou TPL c'est du pareil au même, vaut mieux laisser comme c'est dans le module.
Je viens de l'installer, et aucun soucis.
Il doit y avoir autre chose.
Peut-être réparer la table pour commencer si cela n'a pas été fait.
Ou se trouve la version utilisée ?
JJDai

Posté le : 16/10 21:00

Ne pas perdre patience, même si cela semble impossible, c'est déjà de la patience.
Origami
Pli'Art Origami
MFPP
Partager Twitter Partagez cette article sur GG+
Re: Catads 1.6
Admin Frxoops
Inscrit: 04/02/2003 06:41
Messages: 824
Citation :
JJDai a écrit :
HTML ou TPL c'est du pareil au même, vaut mieux laisser comme c'est dans le module.
JJDai


Entièrement d'accord avec toi si le module se sert des templates html on laisse, si c'est des templates tpl, on laisse aussi.

Mais en général, le problème vient du fait que dans notre thème, la surcharge des templates est en .html et que quand on procède à une mise à jour du module, bien souvent on se retrouve avec des appels vers des templates .tpl dans le code (normal c'est la norme maintenant sur Xoops) et du coup nos propres surcharges ne fonctionnent plus. Dans ce cas, il n'y a pas d'autres choix que de modifier dans nos surcharges de thème les html vers tpl et de remplacer dans chaque template les appels des autres templates de html vers tpl

Posté le : 17/10 10:21

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
Infos sur TSO et tutos PC sur Tutoriaux PC
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant
(1) 2 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

83 Personne(s) en ligne (65 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 83 | Plus ...